### Property

# Clutter Actor:height

#### Declaration

    property height: float [ read, write ]

#### Description [src]

Height of the actor (in pixels). If written, forces the minimum and natural size request of the actor to the given height. If read, returns the allocated height if available, otherwise the height request.

The `ClutterActor:height` property is animatable.

Type:`gfloat`

Default value | 0.000000
Getter method | `clutter_actor_get_height()`
Setter method | `clutter_actor_set_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no